How to remove libgnokii6 from Debian 9 (Stretch)